body { width:700px; margin-top:10px; margin-bottom:10px;
       background-color:#eeeeee; color:#000000;
       font-family: Arial, sans-serif; font-size:9pt;
     }

p,h1,h2,h3,h4,h5,h6,ul,ol,li,div,td,th,address,blockquote,nobr,b,i,dt,dd
     { font-family:Arial,sans-serif; }

p { margin-top: 2px; margin-bottom: 8px; }
p,dd,ul,ol,li,div,td,th,address,nobr,b,i { font-size:9pt; }

h1 { font-size:20pt; }
h2 { font-size:16pt; }
h3 { font-size:12pt; }
h4 { font-size:10pt; }
h5 { font-size: 9pt; }
h6 { font-size: 8pt; }

dt {font-weight:normal; font-size:14pt; margin-top:15px; margin-bottom:5px; }


pre { font-family:Lucida Console,Courier New,Courier; font-size:8pt; }

th,td { padding:2pt; text-align:left; vertical-align:top;}




a:link { color:#0000ff; text-decoration:underline; }
a:visited { color:#0000dd; text-decoration:underline; }
a:active { color:#7777ff; text-decoration:none; }

/* a:link = Verweise zu noch nicht besuchten Seiten */
/* a:visited = Verweise zu bereits besuchten Seiten */
/* a:active = Verweise, die gerade angeklickt werden */
/* color = Farbe */
/* text-decoration = Textstil */
/* underline = unterstrichen, Default-Wert, Wert aenderbar */
/* none = nicht unterstrichen, Wert aenderbar */
